<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">
<title>게시글</title>
<link rel="stylesheet" href="/board/css/boardList.css">
<script src="http://code.jquery.com/jquery-latest.min.js"></script >
<script src="/board/js/boardDetail.js" defer></script>
<script src="/board/js/ajaxCall.js"></script> 
<div id="board__haeder">TestBoard</div>
<div class="board__container">
<div class="board__nav">
    <ul>
        
    </ul>
</div>
<div class="board__detail__container" th:data-bnum="${post.bnum}" >
<div  th:if="${post.bcategory =='Q'}" ><a class="detail__bcategory board__select" href="#" th:href="@{/test/{bcategory}(bcategory=Q)}">>Q&A</a ></div>
<div  th:if="${post.bcategory =='F'}" ><a class="detail__bcategory board__select" href="#" th:href="@{/test/{bcategory}(bcategory=F)}">>자유게시판</a ></div>
<div class="detail__btitle" th:text="${post.btitle}">글제목</div>
<div class="detail__pro">
<div class="detail__nickname" th:text="${post.nickname}">글쓴이</div>
<div class="detail__bcdate"  th:if="${post.budate == null}" th:text="|작성일 ${post.bcdate}|">글작성시간</div>
<div class="detail__budate" th:if="${post.budate != null}" th:text="|수정일 ${post.budate}|">글수정시간</div>
<div class="detail__bhit" th:text="|조회수 ${post.bhit}|">조회수</div>
</div>
<div class="detail__bcontent" th:text="${post.bcontent}">글본문</div>
<div class="detail__Btns">
<button class="detail__listBtn">글목록</button>
<button class="detail__modiBtn" th:data-bnum="${post.bnum}">글수정</button>
<button class="detail__delBtn" th:data-bnum="${post.bnum}">글삭제</button>
</div>
<!-- 댓글 -->
<div class="breply__retitle">댓글</div>
<div class="breply__wrap">
<div class="breply__container" th:each="reply:${reply}">
    <div class="breply__info">
        <div class="breply__nickname" th:text="${reply.nickname}">닉네임</div>
        <div class="breply__cdate" th:text="${reply.rcdate}">작성시간</div>
    </div>
    <div class="breply__contentWrap">
    <div class="breply__content" th:text="${reply.rcontent}">댓글내용</div>
	   	<button class="breply__modiBtn" th:data-rnum ="${reply.rnum}">수정</button >
	   	<button class="breply__delBtn" th:data-rnum ="${reply.rnum}">삭제</button >
    </div >
</div>
</div >
<form class="breply__addContainter" >
			<input type="text" class="breply__add_nickname" placeholder="닉네임을 입력하세요">
            <textarea class="breply__add_content"  id="" cols="30" rows="10" placeholder="댓글을입력하세요"></textarea>
            <button class="breply_addBtn" type="button" th:data-bnum="${post.bnum}">등록</button >
</form>
</div>
</div>
</html>
